.logo img {
    max-width: 100px;
    height: auto;
}
.welcome{
	background-color:rgb(218, 237, 205);
	padding:50px 0px;
}
.specification{
	padding:50px 0px;
}
.specification ul li{
	padding-bottom:20px;
	font-size:18px;
	font-weight:500;
}
i.fa.fa-check {
    padding: 10px;
    border-radius: 50%;
   color: #333333;
    background: #81d742;
    font-size: 16px;
}
.departments{
	background-color:rgb(218, 237, 205);
	padding:50px 0px;
	text-align: center;
}
.departments img {
    border: solid 5px #81d742;
    border-radius: 50%;
}
.institution{
	text-align:center;
	padding:50px 0px;
}
.institution h3{
	font-size:36px;
	font-weight:700;
}
.institution p{
	font-size:18px;
	font-weight:700;
}
.btn-success {
    color: #fff;
    background-color: rgb(123, 205, 64);
    border-color: rgb(123, 205, 64);
}
.breadcrumb ul li {
    padding: 8px 16px;
    list-style: none;
}
.breadcrumb ul li {display: inline;}
.breadcrumb ul li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}
.br-right {
    float: right;
}
.br-left {
    float: left;
}
.br-left h5{
   margin:0;
}
div#sticker {
    border-bottom: solid 2px #a3c900;
}
.breadcrumb {
    padding: 30px 15px;
     margin-bottom: 0px; 
    list-style: none;
    background-color: #a3c900;
    border-radius: 4px;
}
.principal-desk h5{
	background: #083f9a;
    border-radius: 0px;
    padding: 9px;
    color: #ffffff;
    margin-top: 12px;
}

.principal-detail li {
    font-size: 16px;
}
.designation li {
    font-size: 18px;
    margin-bottom: 5px;
	font-weight:500;
}
.principal-desk{
	padding:50px 0px;
}
table {
    width: 100%;
    
}
table th {
    border: 2px solid #000;
	padding: 10px;
}
table td {
    border: 2px solid #000;
	padding: 10px;
}
.main-departments{
	padding:50px 0px;
}
.main-departments h5{
	background: #a3c900;
    border-radius: 0px;
    padding: 20px;
    color: #ffffff;
    margin-top: 12px;
}
.main-departments li {
    padding: 10px 0px;
    /*border-bottom: solid 1px #ccc;*/
}
.main-departments i.fa.fa-angle-right {
     background-color: #32bede;
    padding: 3px 8px;
    border-radius: 50%;
    color: #fff;
}
.main-departments h4{
	margin:0;
	padding:10px 0px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th, td {
    text-align: left;
    padding: 16px;
}

tr:nth-child(even) {
    background-color: #ddd;
}
.faculty{
	padding:50px 0px;
}
.students{
	padding:50px 0px;
}
.strong{
	font-weight:700;
}
p {
   margin: 0 0 10px;
    color: #222;
    font-size: 16px;
    text-align: justify;
    line-height: 30px;
}